﻿@import url(//fonts.googleapis.com/css?family=Open+Sans:700,300,600,400&subset=latin,latin-ext);
img{border:0;margin:0;}
body,html {
    margin:0;
    padding:0;
    border:0;
    width:100%;
    height:100%;
}
body {
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    -webkit-font-smoothing: antialiased;
}
h1,h2,h3,h4,p{ margin: 0; padding: 0; border: 0; vertical-align: baseline; margin-bottom:30px; }
table {
    margin:0;
    padding:0;
    border:0;
    width:100%;
    height:100%;
    vertical-align:top;
    margin-bottom:20px;
}
.content .section th,.content .section td{text-align:left;font-size:1.3em; color:#555555;border-bottom:solid 1px #DEDEDE;}
.pt{cursor:pointer;}
.small{font-size:0.7em !important;font-weight:200 !important;display:inline-block !important;}
td{vertical-align:top;}
a { color: #555555; text-decoration: none; cursor: pointer; }
a:hover { color: #999999; text-decoration: underline; cursor: pointer;  }
.header{width:100%;background-color:#FFFFFF;height:51px;position:fixed;top:0;border-bottom:solid 1px #ECECEC;z-index:1000;}
.titles{
    cursor:pointer;
    z-index:1000;
}
.titles a:hover { text-decoration: none;  }
.titles span {
    display:inline-block;
    font-size:1.2em;
    text-align:center;
    padding:14px 30px;
    vertical-align:top;
    background-color:#FFFFFF;
    font-weight:normal;

}
.titles .hover {font-weight:bold !important;}
.titles .selected { font-weight:bold !important; }
.row {
    max-width: 960px;
    min-width: 960px;
    width: 100%;
    clear: both;
    margin: 0 auto;
    overflow: hidden;
}
.btn{margin-left:30px;padding:8px 30px 8px 30px;font-size:1.1em;border:none;font-family: 'Open Sans',sans-serif;border:solid 1px #DDDDDD;display:inline-block;}

#bg0,#bg1{position:absolute;top:50px;left:0;width:100%;height:586px;z-index:-2;}

.email{display:inline-block;font-size:1.6em;color:#CCCCCC;padding:12px 20px;margin-left:30px;border:solid 1px #CCCCCC;width:425px;float:right;}

.objave{margin-top:310px;font-size:0.7em;color:#999999;text-align:justify;margin-bottom:0;}
.objave a{font-size:1.6em;}
.objave .text{display:inline-block;max-height:90px;overflow:hidden;margin-bottom:15px;}
.objave h2{color:#999999 !important;margin-bottom:0 !important;}
.new{display:inline-block;color:#FEFEFE;background-color:#66D126;padding:2px 4px;margin:0px 0 3px 10px;text-align:center;font-size:0.8em;font-weight:normal;width:auto;vertical-align:top;border-radius:3px;}
.new.galerija{color:#777777;border-radius:3px;border:solid 1px #999999;background-color:#FFFFFF;padding:1px 4px;}

.tiles td h1{margin:15px 0 5px 0;}
.tiles td{text-align:center;padding:10px 0 30px 0;cursor:pointer;}

.landing { min-height:335px;margin-top:140px !important;}
.plain { min-height:500px;margin-top:30px !important; }
.plain .title{ margin-bottom:30px !important; }
.content { margin-top:480px;}
.content .title {font-size:2.0em;color:#555555;font-weight:200;margin-bottom:30px;display:inline-block;}
.content .title span{font-weight:400;}
.content .subtitle {font-size:1.1em;color:#999999;font-weight:500;margin-top:10px;float:right;display:inline-block;}
.content .selected {font-weight:bold;}
.content p { font-size:1.5em;color:#000000;font-weight:100;margin-bottom:0; }
.content ul a { font-size:1.6em;font-weight:500; }
.content ul { margin-bottom:50px; }
.content a { color:#000000; }
.content .section { padding:0 0 10px 0;color:#333333; }
.content .section p { font-size:1.25em;color:#777777;font-weight:100; }
#revirji .section p { margin-bottom:0; }
.content .section img { margin:20px; }
.content .section h2 {margin-top:20px;font-size:1.8em;font-weight:400;}
#revirji .section h2 { margin-top:10px; }
.content .section h3 {margin-top:20px;}
.content .section span { font-size:1.1em;display:block; }
.content .section .datum { font-size:0.8em;color:#000000;font-weight:500;padding:0;margin:0 0 10px 0;display:block; }
#ribe select{display:inline-block;vertical-align:top;}
.content .section .ribe{ min-height:800px; }
.content .section .ribe img{ margin:0 0 30px 0; }
.content .section .revirji h2{margin-top:0;}
.content .section .revirji{vertical-align:top;display:inline-block;position:absolute;margin-left:300px;width:180px;text-align:right;}
.content .section select{width:480px;font-size:2.0em;font-family:'Open Sans',sans-serif;border:solid 1px #ECECEC;font-weight:100;}
.content h1,.content h2,.content h3 {color:#000000;font-weight:500;padding:0;margin:0 0 10px 0;}
.content h1 {margin:0 0 30px 0;}
.content .tags{font-size:0,8em;font-variant:small-caps;}
.row.content{ margin-bottom:30px;}
#povezave,#dodatno { min-height:100px;margin-bottom:20px;margin-top:auto;}
#dodatno img,.objava img{ width:310px;margin:5px !important;}
#objave p,#objava p{text-align:justify;}
#objava iframe{height:500px;}
.cat iframe{height:300px;}


#dialog {display:inline-block;vertical-align:middle;display:none;}

.zemljevid{position:relative;bottom:15px;min-height:650px;}
.zemljevid div{width:100%;}
.zemljevid .map{display:none;position:absolute;}
.legenda{display:none;position:absolute;z-index:2;margin-top:30px;}
.legenda .selected{color:#333333;font-size:1.2em;font-weight:bold;}
.legenda a {color:#999999;text-decoration:none;padding:3px 0 3px 20px;margin:1px 0 1px 0;font-size:1.2em;width:150px;display:block;background-color:#FBFBFB;border:solid 1px #EFEFEF;}

#dovolilnica input[type="text"],#dovolilnica input[type="password"]{margin-left:30px;width:755px;height:25px;font-size:1.0em;vertical-align:middle;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;padding:4px 10px;}
#dovolilnica textarea{margin-left:30px;width:771px;font-size:1.0em;vertical-align:top;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#dovolilnica input[type="checkbox"]{margin-left:30px;vertical-align:top;}
#dovolilnica select{margin-left:30px;width:777px;height:30px;font-size:1.0em;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#dovolilnica input[type="submit"]{margin-left:30px;padding:8px 30px 8px 30px;font-size:1.1em;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#dovolilnica input[type="file"]{margin-left:30px;width:777px;height:30px;font-size:1.0em;font-family: 'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#dovolilnica .desc{font-size:0.7em;margin-left:35px;}
#cart{position:fixed;top:61px;right:10px;z-index:1001;width:300px;padding:10px;background:url('../Img/bg_light.png') repeat;color:#777777;border:1px solid #66D126;}
.hidden{display:none !important;}

#komentar {font-size:0.8em;}
#komentar input[type="text"],#komentar input[type="password"]{margin-left:30px;width:775px;height:25px;font-size:1.0em;vertical-align:middle;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#komentar textarea{margin-left:30px;width:771px;font-size:1.0em;vertical-align:top;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#komentar input[type="checkbox"]{margin-left:30px;vertical-align:top;}
#komentar select{margin-left:30px;width:777px;height:30px;font-size:1.0em;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#komentar input[type="submit"]{margin-left:30px;padding:8px 30px 8px 30px;font-size:1.1em;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#komentar input[type="file"]{margin-left:30px;width:777px;height:30px;font-size:1.0em;font-family: 'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#komentar p{margin-bottom:15px;}
#komentar p span{width:120px;height:25px;vertical-align:middle;display:inline-block;}
#komentar p span label{font-size:0.7em;margin-right:10px;vertical-align:top;width:80px;display:inline;}
#komentar .section{margin-left:180px;}
#komentar .datoteke img{padding:0;margin:0;width:310px;}
#komentar .datoteke span{display:inline-block;width:310px;text-align:center;margin-bottom:20px;vertical-align:bottom;}
#komentar .datoteke span input{border:none;width:294px;background-color:#EDEDED;padding:8px;}
#komentar .desc{font-size:0.7em;margin-left:35px;}

#urejevalnik input[type="text"],#urejevalnik input[type="password"]{margin-left:30px;width:775px;height:25px;font-size:1.0em;vertical-align:middle;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#urejevalnik textarea{margin-left:30px;width:771px;font-size:1.0em;vertical-align:top;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#urejevalnik input[type="checkbox"]{margin-left:30px;vertical-align:top;}
#urejevalnik select{margin-left:30px;width:777px;height:30px;font-size:1.0em;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#urejevalnik input[type="submit"]{margin-left:30px;padding:8px 30px 8px 30px;font-size:1.1em;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#urejevalnik input[type="file"]{margin-left:30px;width:777px;height:30px;font-size:1.0em;font-family:'Open Sans',sans-serif;border:solid 1px #DDDDDD;}
#urejevalnik p{margin-bottom:5px;}
#urejevalnik p span{width:120px;height:25px;vertical-align:middle;display:inline-block;}
#urejevalnik p span label{font-size:0.7em;margin-right:10px;vertical-align:top;width:80px;display:inline;}
#cbl_tags{margin-left:30px;width:777px !important;height:70px !important;}
#cbl_tags input[type="checkbox"]{margin-left:0;}
#urejevalnik .section{margin-left:180px;}
#urejevalnik .datoteke img{padding:0;margin:0;width:310px;}
#urejevalnik .datoteke span{display:inline-block;width:310px;text-align:center;margin-bottom:20px;vertical-align:bottom;}
#urejevalnik .datoteke span input{border:none;width:294px;background-color:#EDEDED;padding:8px;}

#footer table {
    border-top: solid 1px #ECECEC;
    color: #676767;
    margin-top: 50px;
    font-size: 0.90em;
}
#footer p {
    margin:3px 3px 3px 0;
    font-size:1.1em;
    font-weight:300;
}
#footer p a, #footer .bottom {
    margin:3px 3px 3px 0;
    font-weight:300;
}
#footer h3 {
    font-size:1.3em;
    font-weight:600;
    padding-top:10px;
    margin-bottom:15px;
}
#footer b a { font-weight:600;}
#footer .lang{vertical-align:bottom;}
#footer .lang a{margin-right:30px;}

.vreme{
    padding:3px 8px 8px 13px;
    position:relative;
    top:-4px;
}
.vreme a{text-decoration:none;}
.vreme span{display:inline-block;width:320px;}
.vreme span b {
    display: inline-block;
    width: 40px;
    text-align:right;
}
.vreme h3{display:inline-block;}
.vreme h3 a:after{content:' \00BB';}
.vreme sup {
    position: relative;
    top: 7px;
    font-weight: normal;
}

#spock{position:fixed;right:0;bottom:0;font-size:0.8em;padding:3px 10px 3px 10px;color:#FFFFFF;}
#spock a,#spock img{vertical-align:middle;}
#feedback{position:fixed;right:10px;top:0;font-size:1em;padding:6px 10px;background-color:#66D126;color:#FFFFFF;}
#feedback a{color:#FFFFFF;text-decoration:none;}
#feedback:hover{background-color:#60C424;}
.callout{font-size:1.4em;padding:12px;background-color:#66D126;color:#FFFFFF !important;text-decoration:none;}
.callout:hover{background-color:#60C424;}
.button{font-size:1.2em !important;padding:15px 15px;background-color:#FFFFFF;color:#555555 !important;margin-right:10px;width:28%;cursor:pointer;display:inline-block !important;border:1px solid #66D126;text-align:center;}
.button:hover{background-color:#60C424 !important;color:#FFFFFF !important;text-decoration:none !important;}
.button.active{background-color:#66D126;color:#FFFFFF !important;}
.button.big{font-size:1.5em !important;font-weight:bold;width:auto !important;}
.d{margin:5px 0;width:14.10%;border-left:1px solid #DDDDDD;display:inline-block;text-align:left;}
.d table{font-size:0.65em;padding:3px;margin:0;}
.d table tr td{text-align:right;}
.d .a{color:#FFFFFF;background-color:#999999;padding:0 5px;cursor:pointer;margin-left:5px;}
.d .s{color:#FFFFFF;background-color:#66D126;padding:0 5px;cursor:pointer;margin-left:5px;}
.d .n{color:#FFFFFF;background-color:#DDDDDD;padding:0 5px;margin-left:5px;}
.d .c{color:#FFFFFF;background-color:#DDDDDD;padding:2.2px 2px;font-size:0.8em;}
.dd {width:100%;padding:3px;font-size:1.5em;}
.s1{display:inline-block;width:15px;}
.s2{display:inline-block;width:10px;font-size:0.8em;text-align:left;}
#dovolilnica .buttons{width:100%;text-align:center;}

.kupi {
    position:fixed;
    left:0;
    width:100%;
    background-color:#66D126;
    bottom:0;
    display:none;
    padding:20px;
    color:#fff !important;
    text-align:center;
    z-index:9999999999999999;
}
.kupi h1 {
    display: inline-block;
    color: #fff !important;
    margin:0;
}
#kupi {
    color: #fff;
    background-color: #66D126;
    padding: 5px 15px;
    text-align: center;
    cursor: pointer;
    min-width: 50px;
    border:1px solid #fff;
    display:inline-block;
}
    #kupi:hover {
        font-weight: bold;
    }


.cookie{position:fixed;bottom:10px;left:10px;background-color:#EFEFEF;padding:10px 20px;color:#777777;width:230px;z-index:2000;display:none;}
.cookie a{color:#000000;}
.cookie .button{color:#66D126 !important;background-color:#FFFFFF !important;border:none;padding:5px 5px !important;font-size:1.1em !important;margin:0;}

.social a{position:relative;top:4px;}
.social a.hover {top:8px !important;}
.doc{text-align: center; float: right; margin: 0 0 0 10px; vertical-align: top;font-size:0.8em !important;display:inline-block;}
.doc img{margin:0 !important;vertical-align: top;}
.rk{position:absolute;margin-left:790px;background-color:#c31c1c;color:#FFFFFF;font-size:0.8em !important;display:inline-block;padding:10px 0 10px 0;width:170px;text-align:center;}
.rk a{font-weight:bold;text-decoration:none;color:#FFFFFF;font-size:1.3em;cursor:pointer;}

#zasedenost {
    position: fixed;
    left: 10px;
    top: -350px;
    font-size: 1em;
    padding: 6px 10px;
    background-color: #66D126;
    color: #FFFFFF;
}

#zasedenost span {
    display: inline-block;
    width: 78px;
}

#zasedenost div {
    display: inline-block;
    margin: 0 1px 2px 0;
}

#zasedenost .item {
    display: block;
    width: auto;
}

#zasedenost .past {
    background-color: #CCCCCC;
    position: relative;
    right: 10px;
    top: 18px;
    padding: 5px 10px 7px 10px !important;
    margin: -10px -20px 10px 0;
}

.nakup{color:#66D126;background-color:#FFFFFF;padding:4px 9px;font-size:1.1em;text-align:center;cursor:pointer;display:inline-block;margin:15px 0 5px 0;}
.nakup:hover{color:#60C424 !important;text-decoration:none;}
.nl{margin:5px 170px 0 0;float:right;font-size:1.5em;}
.nl a.active{background-color:#66D126;color:#FFFFFF;padding:3px 10px;}
.nl a{margin:10px;}

.fb-page{
    position:absolute;
    top:95px;
    float:left;
}

#nujno {
    position: fixed;
    bottom: 0;
    background-color: #0099FF;
    padding: 20px 10%;
    text-align: justify;
}
#nujno span{float:right;}
#nujno span a{color:#FFF;margin-left:30px;}
